Subject: Re: [PATCH] sky2: Lock transmit queue while disabling device

From: Daniel Hazelton <[email-masked]>
Date: Thu, 31 Dec 2009 11:15:33 -0500

On Thursday 31 December 2009 10:58:15 am Michael Breuer wrote:
> This doesn't solve the issue on my system. Just ran a test - same
> errors. I don't think that the under-load errors I'm seeing involve
> sky2_detatch. I'm thinking it's related to the dhcp AF_INTERNET fix that
> solved the lockup under load - that something outside of sky2 is
> corrupting an skb.

and I am unable to try because I have never had the time - or the free machine 
- to narrow down what, exactly is causing a similar crash here. It appears, 
however, to be caused by some a**hole out there deciding to point a botnet at 
that server...

(at least... that's what has been going on each time the machine has gone 
down...)

DRH